/* 
   Localizable.strings
   FWUpdater

   Created by john on 8/20/15.
   Copyright 2015 __MyCompanyName__. All rights reserved.
 */
"Button_Exit" = "退出";
"Button_Cancel" = "否";
"Button_Continue" = "是";
"Button_OK" = "確定";

"AlertText_DeviceBusy" = "列印埠被佔用，無法升級韌體。";
"AlertText_DeviceNotConnected" = "未連接Pantum印表機，請檢查USB線是否連接正常。";
"AlertText_VersionDowngrade" = "印表機目前韌體版本高於將要升級的版本，是否繼續執行？";
"AlertText_VersionSame" = "印表機當前韌體版本與將要升級的版本相同，是否繼續執行？";

"FirstTextContent" = "溫馨提示：\n1、本升級工具同一時刻僅支援連接一台Pantum印表機升級。\n2、此版本升級工具支援的印表機系列：\n"; 
"SecondTextContent" = "Pantum P2200W series\nPantum P2500N series\nPantum P2500W series\n";
"ThirdTextContent" = "Pantum P2500NW series";
